[
  {
    "Type": "FoliageType_InstancedStaticMesh",
    "Name": "SM_Props_Brick_02_a_FoliageType",
    "Class": "UScriptClass'FoliageType_InstancedStaticMesh'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Mesh": {
        "ObjectName": "StaticMesh'SM_Props_Brick_02_a'",
        "ObjectPath": "/Game/ITR1/ART2/Environment/Props/Buildings/Bricks/SM_Props_Brick_02_a.2"
      },
      "UpdateGuid": "114D637E-44FBB9E6-C12A8384-8FA49DA1",
      "MeshBounds": {
        "Origin": {
          "X": -0.06706047,
          "Y": 0.014053345,
          "Z": 3.2420442
        },
        "BoxExtent": {
          "X": 11.616572,
          "Y": 5.5638156,
          "Z": 3.0289023
        },
        "SphereRadius": 13.006463540800004
      },
      "LowBoundOriginRadius": {
        "X": -0.06706047,
        "Y": -0.026609182,
        "Z": 12.862736
      },
      "ScaleCurve": {
        "EditorCurveData": {}
      },
      "DensityFalloff": {
        "FalloffCurve": {
          "EditorCurveData": {}
        }
      }
    }
  }
]